Quassel IRC - Feature #228

Increase the preview buffer size in the settings of the Network window buffervieweditdlg.ui
07/26/2008 08:00 PM - ZRegis

Status: Feedback Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

0S: Any

Description

The middle part could be reduced easily.

History

#1 - 07/26/2008 08:03 PM - ZRegis

Too fast it's bufferviewsettingspage.ui of course ;-)

#2 - 08/01/2008 04:34 PM - EgS

the sizing of the sections is completely handled via Qt's Layouts.
Hardcoding sizes would only result in problems with various translations as they need more or less space depending on the language.

#3 - 08/02/2008 12:03 AM - ZRegis

A minimum size is a good idea, if you don't want a weird look and use.

#4 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#5 - 06/12/2016 04:23 PM - al
- Tracker changed from Bug to Feature

- OS set to Any
